@charset "utf-8";
/*下層コンテンツ
---------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*画面分割
------------------------------------------------------------------------------------------*/
.frex_area_lr_area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.frex_area_l_box {
    width: 22%;
}
.frex_area_r_box {
    width: 73%;
    margin-left: 5%;
}

@media screen and (max-width: 680px) {
.frex_area_lr_area {
    display: block;
}
.frex_area_l_box {
    width: auto;
}
.frex_area_r_box {
    width: auto;
    margin-left: 0;
}
}

/* top他 分割　サイドメニューright
----------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 960px) {
.frex_area_lr_area {
    max-width: 98%;
    margin: auto;
}
}
/*順番*/
.frex_area_l_box {
    order: 1;
}
.frex_area_r_box {
    order: 2;
}
.reverse_box {
}
.reverse_box .frex_area_l_box {
    order: 2;
    margin-left: 5%;
}
.reverse_box .frex_area_r_box {
    margin-left: 0%;
    order: 1;
}

@media screen and (max-width: 680px) {
.frex_area_lr_area {
    max-width: 100%;
}
.reverse_box .frex_area_l_box {
    margin-left: auto;
    margin-top: 10%;
}
}
/* サイドメニュー side________
============================================================================================================ */
/*通販会員
-----------------------------------------------*/
.side_bg {
    background: #BF433A;
}
.side_bg .side_point_ara {
    padding: 30px 25px;
    color: #fff;
}
.side_point_title {
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 20px;
}
.point_title {
    background: #fff;
    border-radius: 300px;
    text-align: center;
    padding: 8px 0;
    line-height: 0;
    margin-bottom: 20px;
}
.point_title img {
    width: 25%;
    text-align: center;
}
.point_box {
    margin-bottom: 20px;
}
.point_box + .point_box {
    border-top: 1px solid #fff;
    padding-top: 20px;
}

@media screen and (max-width: 960px) {
.side_bg .side_point_ara {
    padding: 15px 10px;
    color: #fff;
}
.point_box + .point_box {
    padding-top: 10px;
}
.point_box {
    margin-bottom: 10px;
}
.point_title {
    margin-bottom: 10px;
}
}

@media screen and (max-width: 680px) {
.side_bg {
    max-width: 85%;
    margin: auto;
}
}
/*サイドのリンク
-----------------------------------------------*/
.side_list_area {
    color: #855525;
}
.side_list_area a {
    color: #855525;
}
.side_list_area .side_list_area_title {
    font-size: 1.8rem;
    padding: 30px 0 15px 0;
}
.side_list_area ul {
    display: none;
    border-bottom: #B1B1B1 solid 1px;
}
.side_list_area_title + .side_nav {
    border-top: #B1B1B1 solid 1px;
}
/*f_title*/
.side_list_area .f_title {
    position: relative;
    padding: 10px 0 15px 0;
    margin-bottom: auto;
    border-bottom: #B1B1B1 solid 1px;
    cursor: pointer;
}
.side_list_area .f_title a {
    display: block;
}

@media screen and (max-width: 680px) {
.side_list_area .side_list_area_title {
    padding: 30px 20px 15px 20px;
}
.side_list_area .f_title {
    padding: 10px 20px 15px 20px;
}
}

/*サイド hover　開閉処理 pcのみ
--------------------------------------------------------------------------*/
@media screen and (min-width:681px) {
    .accordion-nav-n-hover .aco-down-n-hover{
        display: block!important;
        opacity: 0;
        overflow: hidden;
        height: 0;
        -webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s; 
    }
        .accordion-nav-n-hover:hover  .aco-down-n-hover{
        opacity: 1;
        overflow: visible;
        height: auto;
    }
    
}
@media screen and (max-width:680px) {
  .accordion-nav-n-hover .aco-down-n.open + *{
         opacity: 1;
        overflow: visible;
        height: auto;
    }
}


/*サイド矢印
--------------------------------------------------------------------------*/

.side_nav ul a {
    padding: 10px 1em;
    display: block;
    position: relative;
}
/*矢印*/
.side_down {
    position: absolute;
    right: 0;
    top: 25px;
    width: 50px;
    height: 50px;
    margin-top: -26px;
    z-index: 10;
}
.side_down:after {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 2em;
    width: 5px;
    height: 5px;
    border-top: 1px solid #855525;
    border-right: 1px solid #855525;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.side_down.open:after, .aco-down-n.open .side_down:after ,.aco-down-n-hover.open .side_down:after {
    -webkit-transform: translateY(0) rotate(45deg);
    -ms-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(-45deg);
    top: -5px;
}

@media screen and (max-width: 680px) {
.side_nav ul a {
    padding: 10px 35px;
    display: block;
    position: relative;
}
.side_nav ul li + li {
    border-top: dashed 1px #B1B1B1;
}
}




/*サイド　検索
--------------------------------------------------------------------------*/
.side_search {
    padding: 50px 0;
}
.side_search_flex {
    max-width: 95%;
    margin: auto auto auto 0%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.side_search_go {
    width: 30px;
    margin-left: 5px;
    display: block;
}
.side_search_go img {
    width: 100%;
}
.side_search_text input {
    padding: 0;
    margin: 0;
    display: block;
    width: 100%;
    border-radius: 0;
    border: solid 1px #B1B1B1;
}

@media screen and (max-width: 680px) {
.side_search {
    padding: 30px 0;
    max-width: 85%;
    margin: auto;
}
}
/* 季節のおすすめ タブ切り替え
----------------------------------------------------------------------------------------------------------------------------------------------- */
/*tab*/
.season_reco_tub_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    font-family: 'Noto Serif JP', serif;
    align-items: flex-end;
}
.season_reco_tub_box .chenge-tub {
    padding: 25px;
    width: 25%;
    color: #855525;
    position: relative;
    background: #EEE9E2;
    border-bottom: 1px solid #B1B1B1;
}
.season_reco_tub_box .chenge-tub + .chenge-tub:after {
    content: " ";
    width: 1px;
    height: 3em;
    background: #fff;
    position: absolute;
    top: 50%;
    left: -1px;
    -webkit-transform: translate(-0%, -50%);
    -moz-transform: translate(-0%, -50%);
    -ms-transform: translate(-0%, -50%);
    -o-transform: translate(-0%, -50%);
    transform: translate(-0%, -50%);
    z-index: 1;
}
.season_reco_tub_box .chenge-tub:before {
}

@media screen and (max-width: 680px) {
.season_reco_tub_box .chenge-tub {
    padding: 10px 0 15px 0;
}
}
/*active
-------------------------------------------------------------------*/
.season_reco_tub_box .chenge-tub.active {
    padding: 28px 0 25px 0;
    background: #fff;
    color: #574665;
    border-top: 1px solid #B1B1B1;
    border-left: 1px solid #B1B1B1;
    border-right: 1px solid #B1B1B1;
    border-bottom: 1px solid #fff;
    z-index: 2;
}
.season_reco_tub_box .active.chenge-tub:after {
    content: normal;
}
.chenge_tub_box_area {
    padding: 30px 0;
}
.chenge_tub_box_area .panel_box_list {
    padding: 30px 0;
}

@media screen and (max-width: 680px) {
.season_reco_tub_box .chenge-tub.active {
    padding: 10px 0 18px 0;
}
.chenge_tub_box_area .panel_box_list {
    padding: 30px 0 0 0;
}
.chenge_tub_box_area {
    padding: 30px 0 0 0;
}
}
/*矢印*/
.tab_arrow {
    position: absolute;
    bottom: 20px;
    left: 48%;
    -webkit-transform: translate(-50%, -0%);
    -moz-transform: translate(-50%, -0%);
    -ms-transform: translate(-50%, -0%);
    -o-transform: translate(-50%, -0%);
    transform: translate(-50%, -0%);
}
.tab_arrow:after {
    content: "";
    position: absolute;
    margin: auto;
    width: 5px;
    height: 5px;
    border-top: 1px solid #855525;
    border-right: 1px solid #855525;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.active.chenge-tub .tab_arrow:after {
    -webkit-transform: translateY(0) rotate(45deg);
    -ms-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(-45deg);
    border-top: 1px solid #574665;
    border-right: 1px solid #574665;
}

@media screen and (max-width: 680px) {
.tab_arrow {
    bottom: 12px;
}
}
/*表示の中身*/
/*3カラムリスト
-----------------------------------*/
.season_reco_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.season_reco_list li {
    position: relative;
    width: 30.5%;
    margin-right: 4%;
    margin-bottom: 30px;
}
.season_reco_list li a {
    display: block;
}
.season_reco_list li a:hover {
    opacity: 0.7;
}
.season_reco_list li:nth-child(3n) {
    margin-right: 0%;
}
.season_reco_list_inner img {
    width: 100%;
    height: 216px;
    object-fit: cover;
    object-position: center;
    font-family: 'object-fit: cover; object-position: center;'
}
.season_reco_list_inner .text_box {
    margin-top: 10px;
}

@media screen and (max-width: 680px) {
.season_reco_list {
    max-width: 90%;
    margin: auto;
}
.season_reco_list li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 4%;
}
.season_reco_list li:nth-child(3n) {
    margin-right: 4%;
}
.season_reco_list li:nth-child(2n) {
    margin-right: 0%;
}
.season_reco_list_inner img {
    width: 100%;
    height: 40vw;
}
}
/* リスト内装飾　パーツ
----------------------------------- */
/*商品ステータス*/
/*完売*/
.scene_parts.s_prt_p {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1.3rem;
    padding: 10px;
}
/*入荷他*/
.scene_parts_text {
    padding: 0px 5px;
    border-radius: 300px;
    display: inline-block;
    font-size: 1.6rem;
    margin: 5px auto 10px 0;
    line-height: 1.6;
    min-width: 70px;
    text-align: center;
}
/*色 */
.s_prt_p {
    background: #87A1D3;
    color: #fff;
}
.spt_new {
    background: #ECBB00;
    color: #fff;
}
.spt_restock {
    background: #BF433A;
    color: #fff;
}
.spt_reco {
    background: #A2C054;
    color: #fff;
}

@media screen and (max-width: 680px) {
.scene_parts.s_prt_p {;
    font-size: 1.2rem;
    padding: 5px;
}
.scene_parts_text {
    font-size: 1.4rem;
}
}
/*みだし*/
.season_reco_list_inner_title {
    font-size: 1.6rem;
    margin-bottom: 5px;
}
/*価格*/
.price_flex {
    margin-top: 15px;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.2rem;
}
.price_flex > * + * {
    margin-left: 5%;
}
.price_flex .price {
    font-size: 1.6rem;
}

@media screen and (max-width: 680px) {
.price_flex {
    display: block;
    margin-bottom: 20px;
}
.price_flex > * + * {
    margin-left: 0%;
}
.price_flex > * {
    display: block;
}
}
/* コラム
----------------------------------------------------------------------------------------------------------------------------------------------- */
.top_column_aera .w {
    padding: 70px 0;
}
.column_title .basic_title img {
    width: 80px;
}
/*コラムリスト*/
.column_slider_area {
    padding: 30px 0;
}
.column_inner_list li {
    margin-right: 15px;
    border: none!important;
}
.column_inner_list_inner {
    position: relative;
}
.column_inner_list_inner .img img {
    width: 100%;
    height: 200px;
}
.column_inner_list li:hover {
    opacity: 0.7;
}
.column_inner_list_inner .date {
    margin: 1em auto;
}

@media screen and (max-width: 960px) {
.top_column_aera .w {
    max-width: 98%;
    margin: auto;
}
.column_inner_list_inner .img img {
    width: 100%;
    height: 130px;
}
}

@media screen and (max-width: 680px) {
.column_slider_area {
    padding: 20px 0;
}
.top_column_aera .w {
    padding: 25px 0;
    max-width: 85%;
    margin: auto;
}
.column_inner_list li + li {
    margin-top: 4%;
}
.column_inner_list li {
    margin-right: 0;
    border: none!important;
}
.column_inner_list_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.column_inner_list_inner .img {
    width: 35%;
}
.column_inner_list_inner .text_box {
    width: 60%;
    margin-left: 5%;
}
.column_inner_list_inner .img img {
    width: 100%;
    height: 23vw;
}
.column_inner_list_inner .date {
    margin: 0 auto 0 0;
}
}
/*カテゴリ*/
.catego {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    font-size: 1.1rem;
}
/*色*/
.cate_p {
    color: #fff;
    background: #574665;
}
.cate_g {
    color: #fff;
    background: #829C34;
}

@media screen and (max-width: 680px) {
.catego {
    position: static;
    padding: 5px;
    font-size: 1.0rem;
    line-height: 1;
}
.date_fbox {
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
}
/*スライド
----------------------------------------------------*/
/*青い線の削除*/
.slick-slide:focus {
    outline: none!important;
    background: none;
}
.slider-slick li a:focus {
    outline: none!important;
    background: none;
}
.slider-slick .slick-prev {
    left: -70px!important;
}
.slider-slick .slick-next {
    right: -60px!important;
}
.slider-slick .slick-prev:before, .slider-slick .slick-next:before {
    color: transparent;
    width: 42px;
    height: 42px;
    font-size: 42px;
    opacity: 1;
}
.slider-slick .slick-next:before {
    background: url("../images/slide_arrow_r.svg") no-repeat;
}
.slider-slick .slick-prev:before {
    background: url("../images/slide_arrow_l.svg") no-repeat;
}

@media screen and (max-width: 1024px) {
.top_column_aera .slider-slick {
    max-width: 80%;
    margin: auto;
}
}

@media screen and (max-width: 680px) {
.top_column_aera .slider-slick {
    max-width: 100%;
    margin: auto;
}
}
/* ページタイトル
============================================================================================================ */
.page_top_title {
    padding: 50px 0;
    background: #F5E2B1;
    text-align: center;
    font-size: 3.5rem;
}

@media screen and (max-width: 680px) {
.page_top_title {
    padding: 30px 0;
    font-size: 2.0rem;
}
}
/* ページャー
============================================================================================================ */
.pager_area {
    padding: 50px 0;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}
.pager_area * {
    height: 50px;
    width: 50px;
    text-align: center;
    color: #B1B1B1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pager_area a {
    position: relative;
    color: #000;
}
.pager_area a:before {
    content: "";
    height: 50px;
    width: 50px;
    border-radius: 300px;
    border: solid 1px #B1B1B1;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
}
.pager_area * + * {
    margin-left: 3%;
}
.pager_area a:hover:before, .pager_area a.current:before {
    background: #000;
    color: #fff;
    border: solid 1px #000;
}
.pager_area a:hover, .pager_area a.current {
    color: #fff;
    z-index: 2;
}

@media screen and (max-width: 680px) {
.pager_area {
    max-width: 85%;
    margin: auto;
    padding: 10px 0 50px 0;
}
.pager_area * {
    font-size: 1.0rem;
    height: 7vw;
    width: 7vw;
    text-align: center;
    color: #B1B1B1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pager_area a:before {
    content: "";
    height: 7vw;
    width: 7vw;
    border-radius: 300px;
    border: solid 1px #B1B1B1;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
}
}
/* 商品詳細
============================================================================================================ */
.products_title {
    font-size: 2.5rem;
    color: #855525;
    margin-bottom: 1em;
}

@media screen and (max-width: 680px) {
.products_title {
    font-size: 2.0rem;
    margin-bottom: 10px;
}
}
/*商品詳細スライダー
----------------------------------------------------------------------------------------*/

.products_slider.slick-slider {
    margin-bottom: 20px;
}
.products_slider_area img {
    width: 100%;
    object-fit: cover;
    object-position: center;
    font-family: 'object-fit: cover; object-position: center;'
}
.products_slider img {
    height: 477px;
}
.products_slider_thum .slick-track {
    margin: auto 0 auto auto !important;
}
.products_slider_thum img {
    height: 40px;
}
.products_slider_thum li {
    margin-left: 5px;
}

@media screen and (max-width: 680px) {
.products_slider img {
    /*height: 50vw;*/
    height: auto;
}
.products_slider_thum img {
    height: 7vw;
}
}
/*商品詳細flex
----------------------------------------------------------------------------------------*/
.products_flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.products_flex_l {
    width: 43%;
}
.products_flex_r {
    width: 50%;
    margin-left: 8%;
}
/*線あり*/
.products_flex_line .products_flex_l {
    width: 45%;
}
.products_flex_line .products_flex_r {
    border-left: 1px solid #B1B1B1;
    width: 49%;
    padding-left: 3%;
    margin-left: 3%;
}

@media screen and (max-width: 680px) {
.products_flex {
    display: block;
}
.products_flex_l {
    width: auto;
}
.products_flex_r {
    width: auto;
    margin-left: 0;
}
/*線あり*/
.products_flex_line .products_flex_l {
    width: auto;
}
.products_flex_line .products_flex_r {
    border-left: none;
    width: auto;
    padding-left: 0%;
    margin-left: 0%;
    padding-top: 10px;
    margin-top: 10px;
}
}
/*products_table
--------------------------------------------------------*/
.products_table {
    font-size: 1.3rem;
}
.products_table th, .products_table td {
    padding: 1em 1em!important;
}
.products_table th {
    width: 30%;
}
.products_table td {
    width: 70%;
}
/*products_flex_price_list
--------------------------------------------------------*/
.products_flex_price_list li .products_flex_price_list_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.products_flex_price_list li + li {
    margin-top: 15px;
}
/*kurikinton_list*/
.kurikinton_list li {
    border-bottom: 1px dashed #B1B1B1;
    padding-bottom: 15px;
}
.kurikinton_list_num {
    margin-right: 1em;
}
.products_flex_price_list li .products_flex_price_list_inner >* {
    width: 49%;
}
.products_flex_price_list li .products_flex_price_list_inner >* + * {
    margin-left: 2%;
}
.products_flex_price_list li .products_flex_price_list_inner >*:last-child {
    text-align: right;
}
.products_number .spinner_area {
    width: 12em;
    margin: auto 0 auto auto;
    justify-content: space-between;
    padding: 0 0;
}
.products_number .spinner_area input[type="number"] {
    text-align: left;
    padding: 0 5px;
}
.products_number .spinner_btn_block {
    padding-right: 5px;
}
.price_red {
    font-size: 1.8rem;
    color: #BF433A;
}
.price_normal {
    font-size: 1.8rem;
}
.price_normal_s {
    font-size: 1.6rem;
}
.kurikin_btn {
    margin-top: 40px;
}

@media screen and (max-width: 680px) {
.kurikinton_list {
    margin-top: 15px;
}
.kurikin_btn > * {
    width: 100%!important;
}
.kurikin_btn {
    margin-top: 20px;
}
.products_number .spinner_area {
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.products_number .spinner_area .num_in {
    width: 9em;
    padding: 0 0 0 5px;
}
.products_number .spinner_area {
    width: 10em;
}
.products_number .spinner_btn_block {
    margin: auto 0 auto auto;
}
}
/*btn*/
.products_flex_r .form_btn {
    padding: 20px 0;
    width: 100%;
}
/*products_bg*/
.products_bg {
    padding: 20px;
    background: #EEE9E2;
}
/*review_banner*/
.review_banner .products_flex {
    align-items: center;
}
.review_banner .text_box_l {
    width: 60%;
}
.review_banner .text_box_r {
    width: 35%;
    margin-left: 5%;
}
.review_banner .form_btn {
    width: 100%!important;
}

@media screen and (max-width: 680px) {
/*products_bg*/
.products_bg {
    padding: 15px 10px;
}
.review_banner .text_box_l {
    width: auto;
}
.review_banner .text_box_r {
    width: auto;
    margin-left: 0%;
    margin-top: 10px;
}
}
/*レビュー
-----------------------------------------------------------------------------------------------------------*/


/*スクロールバー
-------------------------------*/
.review_box {
    height: 500px;
    border: solid 1px #B1B1B1;
}
.scroll .mCSB_scrollTools {
    width: 25px!important;
}
.scroll .mCSB_inside > .mCSB_container {
    margin-right: 20px!important;
}
.scroll .mCS-inset-3-dark.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #fff;
    border-radius: 0;
    border-left: solid 1px #B1B1B1;
}
.scroll .mCS-inset-3-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #502800;
    width: 10px;
    left: 6px;
}
.scroll .mCS-inset-3-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-inset-3-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
    background-color: #502800!important;
}
.review_box_inner {
    padding: 30px 0;
    max-width: 95%;
    margin: auto;
}
/*レビューページャー
-------------------------------*/
.review_pager {
    padding: 20px 0 0px 0;
    justify-content: center;
}
.review_pager a:before {
    height: 34px;
    width: 34px;
}
.review_pager * + * {
    margin-left: 5px;
}
.products_foot_reco .season_reco_list {
    max-width: 100%;
}

@media screen and (max-width: 680px) {
.review_pager a:before {
    height: 20px;
    width: 20px;
}
}
/* 商品詳細 栗きんとん
============================================================================================================ */
.story_list li + li {
    margin-top: 50px;
}
.story_list_inner > .img img {
    width: 100%;
    height: 303px;
    object-fit: cover;
    object-position: center;
    font-family: 'object-fit: cover; object-position: center;'
}
.story_list_inner .img {
    width: 65%;
    margin-right: 5%;
}
.story_list_inner .text_box {
    width: 30%;
}
.story_list_inner .text_box img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    font-family: 'object-fit: cover; object-position: center;'
}
.story_list_inner .text_box .fz_s {
    line-height: 1.8;
}
.story_list_inner .text_box > div {
    margin-top: 15px;
}
.text_box_sp {
    display: none;
}
.products_detaile .basic_title_box + p {
    margin-top: 30px;
}

@media screen and (max-width: 680px) {
.story_list li + li {
    margin-top: 50px;
}
.story_list_inner .img {
    width: 100%;
    margin-right: 0%;
}
.story_list_inner > .img img {
    height: 60vw;
}
.text_box_pc {
    display: none;
}
.text_box_sp {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
}
.text_box_sp > p {
    width: 35%;
    margin-right: 3%;
}
.text_box_sp .mt10, .text_box_sp .mb10 {
    margin-top: 0!important;
    margin-bottom: 5px!important;
}
.text_box_sp > div {
    width: 72%;
}
.text_box_sp > * img {
    width: 100%;
    height: 80px;
    object-fit: cover;
    object-position: center;
    font-family: 'object-fit: cover; object-position: center;'
}
.text_box_sp .fz_s {
    line-height: 1.6;
}
.products_detaile .basic_title_box + p {
    margin-top: 25px;
}
}
/*story_list_title*/
.story_list_title {
    margin-bottom: 15px;
}
.story_list_title > * {
    position: relative;
    padding-left: 90px;
    padding-top: 20px;
}
.story_list_title > *:before {
    content: "";
    background: url("../../shared/images/module/ico_kurikin_01.png") no-repeat;
    background-size: contain;
    width: 105px;
    height: 105px;
    position: absolute;
    left: -20px;
    top: -40px;
}

@media screen and (max-width: 680px) {
.story_list_title {
    padding-top: 0px;
    margin-bottom: 30px;
}
.story_list_title > * {
    padding-left: 80px;
}
.story_list_title > *:before {
    width: 80px;
    height: 80px;
    left: -5px;
    top: 50%;
    -webkit-transform: translate(-0%, -50%);
    -moz-transform: translate(-0%, -50%);
    -ms-transform: translate(-0%, -50%);
    -o-transform: translate(-0%, -50%);
    transform: translate(-0%, -50%);
}
.story_list_title .title_s {
    font-size: 1.6rem;
    line-height: 1.5;
}
}
/*画像ごと*/
.title_deai > *:before {
    background: url("../../shared/images/module/ico_kurikin_02.png") no-repeat;
    background-size: contain;
}
.title_ippin > *:before {
    background: url("../../shared/images/module/ico_kurikin_06.png") no-repeat;
    background-size: contain;
}
.title_gijutu > *:before {
    background: url("../../shared/images/module/ico_kurikin_03.png") no-repeat;
    background-size: contain;
}
.title_mirai > *:before {
    background: url("../../shared/images/module/ico_kurikin_04.png") no-repeat;
    background-size: contain;
}
.title_wa > *:before {
    background: url("../../shared/images/module/ico_kurikin_05.png") no-repeat;
    background-size: contain;
}
/*お客様の声
---------------------------------------------------------------------------------------------*/
.voice_list li + li {
    margin-top: 20px;
}
.voice_list_inner {
    background: #EEE9E2;
    padding: 30px;
}
.voice_list_inner .voice_inner_title {
    margin-bottom: 10px;
}
.voice_cap {
    text-align: right;
    margin-top: 10px;
}

@media screen and (max-width: 680px) {
.voice_list_inner {
    padding: 15px 15px;
}
.voice_list_inner .title_ss {
    font-size: 1.5rem;
}
.voice .vice_list li + li {
    margin-top: 40px;
}
}
/*CM
---------------------------------------------------------------------------------------------*/
.movie_box iframe {
    width: 100%;
    height: 408px;
}

@media screen and (max-width: 990px) {
.movie_box iframe {
    height: 40vw;
}
}

@media screen and (max-width: 680px) {
.movie_box iframe {
    height: 53vw;
}
}
/*四季の栗きんとん
---------------------------------------------------------------------------------------------*/
.seasons_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.seasons_list li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 50px;
}
.seasons_list li:nth-child(2n) {
    margin-right: 0%;
}
.seasons_list_inner .img {
    margin-bottom: 10px;
}
.seasons_list_inner .img img {
    text-align: center;
    width: 100%;
}

@media screen and (max-width: 680px) {
.seasons_list {
    display: block;
}
.seasons_list li {
    width: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
.seasons_list li:nth-child(2n) {
    margin-right: auto;
}
/*    .seasons_list li:last-child,.seasons_list li:nth-last-child(2){
             margin-bottom: 0px;
    }*/
.seasons_list li:last-child {
    margin-bottom: 0px;
}
.seasons_area {
    padding-bottom: 30px;
}
}
/* news
============================================================================================================ */
.news_list {
    padding-bottom: 30px;
}
.news_list_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.news_list > li {
    border-bottom: 1px solid #b1b1b1;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.news_list_inner .date {
    width: 10%;
    margin-right: 5%;
}
.news_list_inner .news_text {
    width: 85%;
    font-size: 1.2rem;
}
.news_text a {
    text-decoration: underline;
}

@media screen and (max-width: 680px) {
.news_list_inner {
    display: block;
}
.news_list_inner .date {
    width: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.news_list_inner .news_text {
    width: auto;
}
}
/*catego*/
.n_catego {
    display: inline-block;
    padding: 0px 10px;
    border-radius: 100px;
    margin-bottom: 10px;
    letter-spacing: 1px;
}
/*色*/
.n_catego_gree {
    background: #91a854;
    color: #fff;
}
.n_catego_pink {
    background: #f3a291;
    color: #fff;
}
.n_catego_blue {
    background: #8ab0c2;
    color: #fff;
}
/*news サイド
--------------------------------------------------------------------------------------*/
.catego_list_area + .catego_list_area {
    margin-top: 30px;
}
.catego_list_area .title_s {
    padding: 0 0 10px 0;
}
.catego_list_area * {
    color: #855525;
}
.catego_list li > * {
    display: block;
    padding: 15px 0;
    position: relative;
}
.catego_list li:first-child {
    border-top: 1px solid #b1b1b1;
}
.catego_list li {
    border-bottom: 1px solid #b1b1b1;
}
.catego_list li > a:after {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 2em;
    width: 5px;
    height: 5px;
    border-top: 1px solid #855525;
    border-right: 1px solid #855525;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (max-width: 960px) {
.catego_list li > * {
    padding: 15px 5px 15px 0;
}
.catego_list li > a:after {
    right: 5px;
}
}
/*最新記事*/
.new_list * {
    color: #000!important;
}
.new_list li > a:after {
    content: normal;
}
.new_list li {
    border-bottom: 1px dashed #b1b1b1;
}
.new_list li a > div {
    text-decoration: underline;
}
/*news 詳細
--------------------------------------------------------------------------------------*/
.date_area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.date_area {
    margin-bottom: 2em;
}
.date_area .date {
    width: 10%;
    margin-right: 3%;
}
.date_area .n_catego_box {
    width: 87%;
}
.cms_area h1 {
    font-size: 2.5rem;
    margin-bottom: 1em;
    font-weight: normal;
    font-family: 'Noto Serif JP', serif;
    color: #855525;
}
.cms_area img {
    margin-bottom: 1em;
}
.cms_area p {
    margin-bottom: 1em;
}

@media screen and (max-width: 960px) {
.date_area .date {
    width: 10%;
    margin-right: 5%;
}
.date_area .n_catego_box {
    width: 85%;
}
}

@media screen and (max-width: 480px) {
.cms_area h1 {
    font-size: 1.8rem;
}
.date_area {
    display: block;
}
.date_area .date {
    width: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.date_area .n_catego_box {
    width: auto;
}
}
/*faq_nav*/
.faq_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.faq_list li {
    width: 32%;
    margin-right: 2%;
    margin-bottom: 2%;
}
.faq_list li:nth-child(3n) {
    margin-right: 0%;
}
.faq_list li .btn_basic * {
    height: 3em;
    align-items: center;
    justify-content: center;
    display: flex;
}
.faq_list li .btn_basic .btn_arrow:before {
    right: 8px;
}

@media screen and (max-width: 480px) {
.faq_list {
}
.faq_list > li {
    width: 49%;
}
.faq_list > li:nth-child(3n) {
    margin-right: 2%;
}
.faq_list > li:nth-child(2n) {
    margin-right: 0%;
}
}
/*faq_nav end
---------------------------------------------------------------*/


/*abouts_nav*/
.abouts_nav {
    padding: 90px 0 0px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
}
.abouts_nav li a {
    color: #855525;
    text-align: center;
    height: 4.5em;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.abouts_nav li {
    width: 100%;
    border-left: 1px solid #b1b1b1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.abouts_nav li:last-child {
    border-right: 1px solid #b1b1b1;
}

@media screen and (max-width: 680px) {
.abouts_nav {
    padding: 50px 0 0px 0;
    flex-wrap: wrap;
}
.abouts_nav > li {
    width: 50%;
    margin-bottom: 1em;
}
.abouts_nav > li:nth-child(2n) {
    border-right: 1px solid #b1b1b1;
}
.abouts_nav li a {
    height: 4.0em;
    font-size: 1.2rem;
}
}
/*abouts_nav end
---------------------------------------------------------------*/
/*site_policy
---------------------------------------------------------------*/
.site_policy_inner {
    max-width: 778px;
    margin: auto;
}
.site_policy_inner .circle > li {
    margin-top: 1em;
}
.site_policy_inner .midashi_01 {
    margin-bottom: 1em;
}
/*order
---------------------------------------------------------------*/
.order table.basic th {
    width: 30%;
}
.order table.basic td {
    width: 70%;
}

@media screen and (max-width: 680px) {
.order table.basic th {
    width: auto;
}
.order table.basic td {
    width: auto;
}
}

/*sitemap
---------------------------------------------------------------*/
@media screen and (min-width: 961px) {
.sitemap_inner {
    max-width: 940px;
    margin: auto;
}
.sitemap_inner .footer_fbox {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
/*sitemap_list_area
        --------------------------------------------------------*/
.sitemap_inner .foot_nav {
    width: 23%;
    margin-right: 2%;
    line-height: 1;
}
.sitemap_inner .foot_nav:nth-child(3n) {
    margin-right: 0%;
}
.sitemap_inner .foot_nav li + li {
    margin-top: 1.5em;
}
.sitemap_inner .foot_nav li a {
    font-size: 1.2rem;
}
/*f_title*/
.sitemap_inner .f_title {
    margin-bottom: 20px;
}
/*midashi_01*/
.sitemap_inner .midashi_01 {
    margin-bottom: 30px;
}
/*foot_shop_list*/
.sitemap_inner .foot_shop_list {
    width: 46%;
}
.sitemap_inner .foot_shop_list > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.sitemap_inner .foot_shop_list > ul li {
    width: 50%;
}
.sitemap_inner .foot_shop_list li + li {
    margin-top: 0;
    margin-bottom: 1.5rem;
}
}
/*共通*/
/*sitemap_only*/
.sitemap_only {
    display: none;
}
.sitemap_inner .sitemap_only {
    display: block;
}
/*footer_only*/
.footer_only {
    display: block;
}
.sitemap_inner .footer_only {
    display: none;
}
.sitemap_inner .midashi_01 + .footer_fbox {
    margin-bottom: 50px;
}

@media screen and (max-width: 960px) {
.sitemap_inner {
    padding: 20px 0 40px 0;
}
.sitemap_inner .midashi_01 + .footer_fbox {
    margin-bottom: 30px;
}
.sitemap_inner .foot_nav {
    border-top: none;
}
.sitemap_inner .f_title {
    font-size: 1.2rem;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 20px;
    border-bottom: 1px solid #b1b1b1;
}
.sitemap_inner .f_title_one {
    border-top: none;
}
.sitemap_inner .foot_nav .f_title + .f_title {
    border-top: none;
}
.sitemap_inner .f_title_no_a {
    padding: 5px 0;
    font-size: 1.2rem;
}
.midashi_01 {
    margin-bottom: 0px;
}
}

/*recruit_area
        --------------------------------------------------------*/
.recruit_area{
    max-width: 720px;
    margin: auto;
}
.line_2.season_reco_tub_box .chenge-tub{
    width:50%;
}

.recruit_area_list .mypage_list .mypage_list_inner{
  padding:  20px 10px 20px 20px;
}